AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberEvent Class
QueueMemberEvent Properties
CallsTaken Property
LastCall Property
Location Property
MemberName Property
Membership Property
Name Property
Paused Property
Penalty Property
Queue Property
Status Property

| QueueMemberEvent Location Property

Get/Set the name of the member's interface.
E.g. the channel name or agent group.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Location { get; set; }

    Public Property Location As String
    	Get
    	Set

    public:
    property String^ Location {
    	String^ get ();
    	void set (String^ value);
    }

    member Location : string with get, set

#### Property Value

Type: String
See Also

#### Reference

QueueMemberEvent Class
AsterNET.Manager.Event Namespace